## php-slim 3.12.3

=== debian/changelog ===
php-slim (3.12.3-4~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 11 Jul 2022 14:02:08 -0400

php-slim (3.12.3-4) unstable; urgency=medium

  * Slim/Http: Handle strict type checking in method_exists for PHP 8.0
    (Closes: #977401)
  * d/control: Add php-mbstring as build dependency
  * Bump standards version to 4.5.1

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 26 Dec 2020 22:06:34 -0500

php-slim (3.12.3-3) unstable; urgency=medium

  * Team upload
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 15:18:50 -0400

php-slim (3.12.3-2) unstable; urgency=medium

  * d/examples: Ship upstream example
  * d/patches: Patch example to use installed autoloader
  * d/control: Update debhelper compat level to 13

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 16 Jun 2020 15:10:35 -0400

php-slim (3.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #949014)

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 27 Mar 2020 13:01:09 -0400
