=== debian/control ===
Source: php-slim
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-common,
               php-json,
               php-mbstring,
               php-nikic-fast-route,
               php-pimple,
               php-psr-container,
               php-psr-http-message,
               php-xml,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://www.slimframework.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim
Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim.git
Rules-Requires-Root: no

Package: php-slim
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: PHP micro framework for quick and simple web applications and APIs
 Slim is a PHP micro framework that helps you quickly write simple yet
 powerful web applications and APIs. At its core, Slim is a dispatcher
 that receives an HTTP request, invokes an appropriate callback
 routine, and returns an HTTP response. It is an ideal tool to create
 APIs that consume, repurpose, or publish data, and great for rapid
 prototyping.
