## php-slim 3.12.4

=== debian/changelog ===
php-slim (3.12.4-1) unstable; urgency=medium

  * Set Standards-Version to 4.6.1
  * Mark example patch as not needing to be forwarded upstream
  * Update debian/* copyright years
  * New upstream version 3.12.4

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 07 Oct 2022 14:16:09 -0400

php-slim (3.12.3-5) unstable; urgency=medium

  * Team upload
  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 14:13:53 +0200
