=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                php-json,
                php-mbstring,
                php-nikic-fast-route,
+               php-phpspec-prophecy,
                php-pimple,
                php-psr-container,
                php-psr-http-message,
@@ -15,7 +16,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.slimframework.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim.git
