## php-slim 3.12.5

=== debian/changelog ===
php-slim (3.12.5-3) unstable; urgency=medium

  * Team upload

  [ William Desportes ]
  * Use self hosted Salsa CI config, drop the file
  * Remove DEB_BUILD_OPTIONS and use --no-coverage --do-not-cache-result
    for phpunit
  * Add a patch for to add support for PSR Http Message v2.0
  * Add a patch to support PSR container v2
  * Also remove .gitignore from newer origin tarballs
  * Require v2 versions in B-D
  * Update patch to fix UploadedFile
  * Patch more files for PSR migrations

  [ David Prévot ]
  * Relax php-psr-http-message versioned build-dependency
  * Drop backward incompatible php-psr-http-message patch
  * Set priority in source stanza, since it is the same for all packages

 -- David Prévot <taffit@debian.org>  Wed, 05 Nov 2025 12:24:24 +0100

php-slim (3.12.5-2) unstable; urgency=medium

  [ William Desportes ]
  * Update PHPunit 12 patch
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Mark as Multi-Arch: foreign

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 25 Sep 2025 07:57:02 -0400

php-slim (3.12.5-1) unstable; urgency=medium

  * Team upload

  [ Pierre Bérubé ]
  * fix app version

  [ David Prévot ]
  * Simplify upstream import
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 02 Mar 2025 20:05:23 +0100

php-slim (3.12.4-3) unstable; urgency=medium

  * Change setMethods to addMethods/onlyMethods
  * Make test providers static
  * Update regex assertions
  * Use php-phpspec-prophecy-phpunit
  * Use assertFileDoesNotExist
  * Exclude Mocks folder from tests (Closes: #1039834, #1070600)
  * Follows policy 4.7.0

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 18 Nov 2024 19:25:03 -0500

php-slim (3.12.4-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 18:32:54 +0100
