=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-slim
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,22 +7,23 @@
                php-json,
                php-mbstring,
                php-nikic-fast-route,
-               php-phpspec-prophecy,
+               php-phpspec-prophecy-phpunit,
                php-pimple,
-               php-psr-container,
+               php-psr-container (>= 2),
                php-psr-http-message,
                php-xml,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://www.slimframework.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim.git
-Rules-Requires-Root: no
+Priority: optional
 
 Package: php-slim
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
