=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output Slim/autoload.php \
		--template debian/autoload.php.tpl \
		Slim
	# Build classloader for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests

override_dh_auto_test:
	phpunit --no-coverage --do-not-cache-result
