=== debian/watch ===
# See d/README.source for how to import upstream version.
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-slim-$1.tar.gz%,\
mode=git,gitmode=full,gitexport=all \
   https://github.com/slimphp/Slim \
   refs/tags/v?(3[.\d]*)
